/* その5  */
.pager .pagination {
  text-align: center;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  text-align: center;
  position: relative;
  text-decoration: none;
  font-weight: bold;
  border-bottom: solid 6px rgba(0, 0, 0, 0);
  transition: all 0.3s ease;
}

.nav-links a:hover {
  color: rgb(103, 94, 80);
  border-bottom: solid 6px #dbc6a4;
}

.page-numbers.current {
  cursor: default;
  color: rgb(103, 94, 80);
  border-bottom: solid 6px rgb(103, 94, 80);
}

.prev.page-numbers,
.next.page-numbers {
  color: #dbc6a4;
}

.prev.page-numbers {
  color: rgb(103, 94, 80);
}

@media (max-width: 479px) {
  .page-numbers {
    height: 35px;
    width: 35px;
  }
}
